CVE-2016-5709

2016-06-24T17:59:00
ID CVE-2016-5709
Type cve
Reporter cve@mitre.org
Modified 2016-11-30T03:07:00

Description

SolarWinds Virtualization Manager 6.3.1 and earlier uses weak encryption to store passwords in /etc/shadow, which allows local users with superuser privileges to obtain user passwords via a brute force attack.